CREATE TABLE egp_import_job_threads (
    THREAD_LIST_ID             NUMBER(18, 0) ,
    THREAD_LIST                VARCHAR2(1600),
    CHILD_REQUEST_ID           NUMBER(18, 0) ,
    REQUEST_ID                 NUMBER(18, 0) ,
    BATCH_ID                   NUMBER(18, 0) ,
    PHASE_NUMBER               NUMBER(18, 0) ,
    IMPORT_TYPE                VARCHAR2(400) ,
    IS_PROCESSING_COMPLETED    VARCHAR2(40)  ,
    LOAD_REQUEST_ID            NUMBER(18, 0) ,
    EXIT_REASON                VARCHAR2(4000),
    THREAD_LIST_START_TIME     TIMESTAMP(6)  ,
    THREAD_LIST_END_TIME       TIMESTAMP(6)  ,
    SERVER_NAME                VARCHAR2(1600),
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    THREAD_LIST_ID             NUMBER(18, 0) ,
    THREAD_LIST                VARCHAR2(1600),
    CHILD_REQUEST_ID           NUMBER(18, 0) ,
    REQUEST_ID                 NUMBER(18, 0) ,
    BATCH_ID                   NUMBER(18, 0) ,
    PHASE_NUMBER               NUMBER(18, 0) ,
    IMPORT_TYPE                VARCHAR2(400) ,
    IS_PROCESSING_COMPLETED    VARCHAR2(40)  ,
    LOAD_REQUEST_ID            NUMBER(18, 0) ,
    EXIT_REASON                VARCHAR2(4000),
    THREAD_LIST_START_TIME     TIMESTAMP(6)  ,
    THREAD_LIST_END_TIME       TIMESTAMP(6)  ,
    SERVER_NAME                VARCHAR2(1600),
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CONSTRAINT pk_egp_import_job_threads PRIMARY KEY (THREAD_LIST_ID, THREAD_LIST_ID)
);
